* {
  margin: 0;
  padding: 0;
  font-family: "Fresca", sans-serif; }

body {
  background-color: #1b1e2a; }

.header {
  min-height: 650px;
  padding-top: 20px;
  background: url(../img/m-h-night.jpg) center center/cover no-repeat;
  background-position: left;
  border-bottom-right-radius: 38%; }
  .header-wrap, .section_banner {
    width: 1200px;
    margin: 0 auto; }
  .header_heading {
    position: relative;
    font-size: 58px;
    line-height: 67px;
    width: 450px;
    font-weight: 700;
    margin-top: 60px;
    z-index: 2;
    color: #fff;
    font-family: "Hind", sans-serif; }
    .header_heading::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 251px;
      height: 60px;
      background-color: #ff4d30;
      z-index: -1; }
  .header_text {
    margin-top: 50px;
    width: 57%;
    font-size: 17px;
    line-height: 25px;
    color: #fff;
    white-space: pre-line; }
  .header div:nth-child(4) {
    width: 490px;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .header_button {
    width: 142px;
    height: 47px;
    border: none;
    border-radius: 4px;
    background-color: #e4ae00;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    font-family: "Hind", sans-serif; }
  .header .login {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    font-family: "Hind", sans-serif; }
  .header .landing-logo {
    color: #fff;
    width: 180px;
    display: flex; }
    .header .landing-logo img {
      width: 40px;
      margin-right: 20px; }
    .header .landing-logo p {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      font-weight: 700;
      font-size: 20px;
      text-transform: uppercase; }
      .header .landing-logo p span {
        font-weight: 400;
        text-transform: none;
        font-size: 10px; }

.section {
  position: relative;
  padding-top: 50px;
  padding-bottom: 150px; }
  .section_text {
    position: relative;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    font-family: "Hind", sans-serif; }
    .section_text::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 251px;
      height: 60px;
      background-color: #ff4d30;
      z-index: -1;
      left: 50%;
      transform: translateX(10px);
      width: 187px; }
  .section_card_wrap {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .section_card {
    display: flex;
    width: 1115px;
    margin: 25px auto 0;
    padding: 20px;
    border-radius: 4px;
    background-color: #383d4f; }
    .section_card_img {
      width: 430px;
      height: 290px;
      margin-right: 80px;
      border-radius: 4px; }
    .section_card_right_container {
      display: flex;
      flex-direction: column;
      padding-top: 37px; }
    .section_card_heading {
      font-size: 25px;
      text-align: center;
      color: #fff; }
    .section_card_text {
      width: 475px;
      margin-top: 40px;
      font-size: 17px;
      line-height: 30px;
      color: #c1c4c0; }
  .section_link {
    font-size: 17px;
    margin-top: 20px;
    color: #c1c4c0;
    text-align: center;
    font-family: "Hind", sans-serif; }
  .section_banner {
    height: 140px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -70px;
    background: linear-gradient(90deg, #dfa501 0%, #ba6a27 49%, #972e4e 100%);
    display: flex;
    border-radius: 4px; }
    .section_banner_text_wrap {
      padding: 20px 160px; }
    .section_banner_heading {
      position: relative;
      font-size: 30px;
      color: #fff;
      font-weight: 700;
      font-family: "Hind", sans-serif; }
      .section_banner_heading::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 251px;
        height: 60px;
        background-color: #ff4d30;
        z-index: -1;
        left: 120px;
        width: 66px;
        height: 40px; }
    .section_banner_text {
      margin-top: 20px;
      color: #c1c4c0;
      font-size: 17px; }
    .section_banner_button {
      width: 142px;
      height: 47px;
      border: none;
      border-radius: 4px;
      background-color: #e4ae00;
      color: #fff;
      font-size: 15px;
      font-weight: 700;
      cursor: pointer;
      position: absolute;
      top: 40px;
      right: 160px;
      font-family: "Hind", sans-serif; }

.footer {
  height: 240px;
  background-color: #383d4f; }
  .footer-wrap {
    max-width: 1540px;
    padding: 130px 15px 0;
    margin: auto;
    display: flex;
    justify-content: space-between; }
  .footer_logo {
    display: flex;
    color: #fff; }
    .footer_logo img {
      width: 40px;
      margin-right: 20px; }
    .footer_logo p {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      font-weight: 700;
      font-size: 20px;
      text-transform: uppercase; }
      .footer_logo p span {
        font-weight: 400;
        text-transform: none;
        font-size: 10px; }
    .footer_logo img {
      height: 40px;
      margin-top: 10px; }
  .footer_text {
    width: 325px;
    color: #c1c4c0; }
  .footer-cr {
    color: #c1c4c0; }

/*# sourceMappingURL=style2.css.map */
